JOOM::GALLERY::FORUM

Archiv => Installation / Update => Thema gestartet von: Nizdek am 08-06-2008 00:51:39



Titel: PonyGallery for joomla 1.5
Beitrag von: Nizdek am 08-06-2008 00:51:39
Hello, i don't speak Germany language. Please write in english.

I used this component in joomla 1.0.x, but now i will upgrade joomla to 1.5. so i need component for 1.5. because if i set system legacy in joomla and istall component for 1.0.x (ponygallery) doesnt work.

will administators create component ponygaller for joomla 1.5. and when if create?

Tnx. Bye


Titel: Re: PonyGallery for joomla 1.5
Beitrag von: Hypnotoad am 08-06-2008 18:18:04
There will be no official version of Ponygallery for Joomla 1.5. However, there is a modified one that's supposed to work with legacy mode:
http://www.adyawinsa.com/index.php/remository?func=fileinfo&id=2
That version is not supported here though.

The successor Joomgallery will work in Joomla 1.5, but has not even reached beta at the moment.